import Vue from 'vue'
import App from './App'
import cuCustom from './colorui/components/cu-custom.vue'
Vue.component('cu-custom',cuCustom)
import sunUiPassword from './sunui-password/sunui-password.vue'
Vue.component('sunui-password',sunUiPassword);
Vue.config.productionTip = false

App.mpType = 'app'

import Common from './common/common.js';
Vue.prototype.common = Common;
const app = new Vue({
    ...App
})
app.$mount()
